@charset "UTF-8";

a, a:hover {
	color: rgba(242,192,0,1.00);
}
#navigation {
	border-bottom: 3px solid rgba(242,192,0,1.00);
}

#carousel1Pefco {
	border-bottom: 3px solid rgba(242,192,0,1.00);
}

#video-background-2 {
	display: flex;
	justify-content: center;
	position: relative;
}

#carouselLogoBlockPEFCO {
	width: 22%;
	height: 1%;
	position: absolute;
	z-index: 10;
	bottom: 48%;
}

#carouselLogoBlockPEFCO img {
	filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 1));
}

.capabilities h5 {
	background-color: rgba(221,146,0,0.80);
	color: white;
}



/* ------------------ MEDIA QUERIES ------------------ */




@media (max-width: 575px){
	#myVideo {width: 800px} 
}

@media (min-width: 576px) {
	#myVideo {width: 900px}
}
@media (min-width: 768px) {
	#myVideo {width: 900px}	
}

@media (min-width: 992px) {
	#myVideo {width: 1300px}	
}

@media (min-width: 1200px) {
#myVideo {width: 2000px}	
}
@media (min-width: 2000px) {
#myVideo {width: 2560px}	
}